/* old style */

.line1 {
    height: 1px;
    line-height: 1px;
    background: #dbdbdb;
    margin: 0 0 20px;
    padding: 0;
    border: none;
}

.clear_both {
    clear: both;
    height: 0;
    line-height: 0;
}

.company-copyright .spamspan {
    float: none !important;
    margin-left: 0 !important;
    color: #CCCCCC !important;
}

/* overlay */

.apple_overlay {
    /* must be initially hidden */
    display:none;
    text-align: left;
    /* place overlay on top of other elements */
    z-index:10000;

    /* styling */
    background:#fff;

    /*width:728px;*/
    max-width: 1000px;
    border:6px solid #333;
    border-radius: 5px;

    /* CSS3 styling for latest browsers */
    -moz-box-shadow:0 0 20px 5px #000;
    -webkit-box-shadow: 0 0 20px #000;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

#login {
    width: 650px;
}

#overlay_dlg {
    padding: 0;    
}

.apple_overlay .close_overlay {
    background:url("../../images/close.png"); 
    position:absolute;
    right:-20px;
    top:-20px;
    cursor:pointer;
    height:31px;
    width:31px;
}

/* language & location */

.lang_location .list_lang {
    float: left;    
    padding: 0 0 0 0;
    border-right: 1px solid #e6e6e6;
}

.lang_location .list_lang .title, .lang_location .map_location .title {
    font-size: 18px;
    font-weight:700;
    color: #005187;
    padding: 15px 0 20px 20px;
}

.lang_location .list_lang ul {
    margin: 0;
    padding: 6px 0 0 0;
    list-style: none;    
}


.lang_location .list_lang ul li:last-child{ border-bottom: 1px solid #e6e6e6;}

.lang_location .list_lang ul li {
    margin: 0;
    padding: 0;
}

.lang_location .list_lang ul li a {
    margin: 0;
    padding: 7px 20px 7px 20px;
    color: #595959;
    border-top: 1px solid #e6e6e6;
    display: block;
}

.flag {
	display: inline-block;
    vertical-align: middle;
    line-height: normal;
    background: url("../../images/flags.png") no-repeat 0 0;
	margin-right: 15px;
}

.flag-en-US {
    background-position: -144px -154px;
	width: 16px;
	height: 11px;
}

.flag-en-UK {
    background-position: -176px -44px;
	width: 16px;
	height: 11px;
}

.flag-de-DE {
    background-position: -80px -33px;
	width: 16px;
	height: 11px;
}

.flag-ru-RU {
    background-position: -224px -121px;
	width: 16px;
	height: 11px;
}

.flag-fr-FR {
    background-position: -192px -121px;
	width: 16px;
	height: 11px;
}

.flag-it-IT {
    background-position: -80px -66px;
	width: 16px;
	height: 11px;
}

.flag-es-ES {
    background-position: -16px -44px;
	width: 16px;
	height: 11px;
}

.flag-nl {
    background-position:-80px -110px;
	width: 16px;
	height: 11px;
}

.flag-tr-TR {
    background-position:-16px -154px;
	width: 16px;
	height: 11px;
}

.flag-zh-CN {
    background-position:-208px -22px;
	width: 16px;
	height: 11px;
}

.flag-ja-JP {
    background-position:-16px -77px;
	width: 16px;
	height: 11px;
}

.flag-pt-BR {
    background-position:-192px -11px;
	width: 16px;
	height: 11px;
}

.flag-pt {
    background-position:-112px -121px;
	width: 16px;
	height: 11px;
}

.lang_location .list_lang ul li a:hover, .lang_location .list_lang ul li a.active {
    background-color: #f4f4f4;
    color: #005187;
}

.lang_location .map_location {
    float: left;    
    padding: 0 0 0 0;
    /* border-right: 1px solid #e6e6e6; */
}

.lang_location .map_location .map {
    position: relative;
    margin-left: 20px;
}

.lang_location .map_location .map img {
    position: absolute;
    top: 0;
    display: none;
}

.lang_location .map_location .map img.active {
    display: inline;
}

.lang_location .map_location ul {
    margin: 10px 0 0 20px;
    padding: 0;
    list-style: none;
}

.lang_location .map_location ul li {
    margin: 0;
    padding: 0;
    height:30px;
}

.lang_location .map_location ul li a {
    padding: 6px 0 6px 15px;
    display: inline-block;
    background: url("../../images/icon_point.png") no-repeat 0 0;
    cursor: pointer;
    color: #595959;
}

.lang_location .map_location ul li a:hover, .lang_location .map_location ul li a.active {
    color: #005187;
    font-weight: 700;
}

.lang_location .buttons {
    padding: 10px 20px;
    text-align: right;
    border-top: 1px solid #e7e7e7;
    background: #f3f3f3;
}

li.user a {
    padding-right: 5px !important;
    display: inline !important;
}

.navbar-nav-sm > li > .dropdown-menu { 
    left: 0 !important; 
    right: none !important;  
}

form .collapsible {
    background: url("../../images/icon_arrow_down.png") no-repeat 99% 50%;
    cursor: pointer;
    font-weight: 700;
}
form .collapsible.close {
    background: url("../../images/icon_arrow_up.png") no-repeat 99% 50%;
}

#login-form{
    .row{ margin-bottom: 10px; }
}

.padding20{
    padding: 10px 20px;
}

p.title{
    color:#005288;
    padding-bottom: 3px;
    font-weight: bold;
    margin: 15px 0;
    font-size: 110%;
    border-bottom: 1px solid #ccc;
}

.form-group .control-label{
    margin-bottom: 4px;
}
.checkout .group{
    padding-left: 15px;
    padding-right: 15px;
}

.pdt7{
    padding-top: 7px;
}
.mr5{
    margin-right: 5px;
}
span.required, .errorMessage, .error, .has-error .help-inline{
    color:#A94442;
}

/* compare table */
.list_comparison {
}

table.compare_table {
    font-size: 11px;
    width: 100%;
}

table.compare_table tr {
}

table.compare_table tr.odd {
    background: #f0f0f0;
}

table.compare_table tr.even {
    background: #fff;
}

table.compare_table tr.headrow {
    background: none;
}

table.compare_table tr.headrow td {
    border-top: 1px solid #ddd;
}

table.compare_table tr.highlight {
    background-color: #FFFDD9;
    color: #000;
}

table.module tr.highlight {
    background-color: #FFFDD9;
    color: #000;
}
table.module tr.highlight td.property {
    background-color: #FFFDD9;
    color: #000;
}

table.compare_table tr td {
    padding: 5px 10px;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    background-clip: padding-box;
    text-align: center;
    line-height: 16px;
    position: relative;
}

table.compare_table tr.group_row {
    
    /*
    font-size: 12px;
    font-weight: 700;*/
    color: #000;
}

table.compare_table tr.group_row td {
    /*padding-top: 15px; */
    text-align: left;
    border-right: none;
    font-size:12px; 
    font-weight: bold;
}

table.compare_table tr.group_row td span{
    font-size: 100%;
}

table tr td.property {
    /* font-weight: 700; */
    font-size: 12px;
    text-align: left;
    line-height: 15px;
    /*background: #e7e7e7 !important;*/
    border-left: 1px solid #ddd !important;
    /*border-bottom: 1px solid #ddd !important;*/
}

table.compare_table tr td  {

}

table.compare_table tr td .name {
    font-size: 14px;
    font-weight: 700;
}

table.compare_table tr td .icon_check {
    background: url("../../images/icon_check.png") no-repeat 0 0;
    display: inline-block;
    width: 14px;
    height: 13px;
}

table.compare_table tr td .icon_delete {
    display: inline-block;
    background: #e7e7e7 url("../../images/icon_delete.png") no-repeat 50% 50%;
    width: 11px;
    height: 11px;
    position: absolute;
    top: -10px;
    right: -10px;
    padding: 2px;
}

table.compare_table tr td .icon_delete:hover {
    background: #ddd url("../../images/icon_delete_hover.png") no-repeat 50% 50%;
}

table.compare_table tr td .product {
    position: relative;
}

/*----------------------------------------------------------------------------- for webshop */
.list_product_selector.detail {

}

.list_product_selector.detail .product .photo {
    width: 100px;
    text-align: center;
}

.list_product_selector.detail .product .name {
}

.list_product_selector .product .product_number {
}

.list_product_selector .product .product_info {
    float: right;
    margin-top: 5px;
    font-weight: 700;
}

.list_product_selector .product .product_info ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.list_product_selector .product .product_info ul li {
    float: left;
    padding: 0 5px;
    min-width: 50px;
    text-align: center;
    border-right: 1px solid #ddd;
}

.list_product_selector.detail .product .price_list {
    width: 620px;
    float: right;
}

.list_product_selector.detail .product .stock {
    float: right;
    font-weight: 700;
}

.list_product_selector.detail .product .price_list table {
    border-collapse: collapse;
    width: 100%;
}

.list_product_selector.detail .product .price_list table tr {
    border-bottom: 1px solid #ddd;
}

.list_product_selector.detail .product .price_list table tr td {
    padding: 4px;
    text-align: left;
    border: none;
    width: 90px;
}

.list_product_selector.detail .product .price_list table tr.price_row {
    border-bottom: none;
}

.list_product_selector.detail .product .price_list table tr td.add_cart {
    text-align: right;
    width: auto;
}

input.button.small.icon_cart {
    background-image: url("../../images/cart.png"); 
    background-repeat: no-repeat;
    background-position: 5px 50%;
    padding-left: 23px;
    text-indent: -999px;
}

.list_product_selector.buy_now {

}

.list_product_selector.buy_now .product .price_list {
    width: 100%;
}


/* cat title */
.category_title {
    font-size: 16px;
    font-weight: 700;
    padding: 7px 20px;
    background: #aaa url("../../images/icon_arrow_white_down.png") no-repeat 98% 50%;
    cursor: pointer;
    border-top: 1px solid #ccc;
}

.category_title.active {
    background: #aaa url("../../images/icon_arrow_white_up.png") no-repeat 98% 50%;
}

.category_title a {
    color: #fff;
}

.category {
    display: none;
}

.category.active {
    display: block;
}

.float_right {
    float: right;
}

/* cart widget */
.block_shopping_cart .block_content {
    padding-left: 5px;
    border-left: 3px solid #d7db9f;
}

.block_shopping_cart .username,
.block_shopping_cart .items,
.block_shopping_cart .price {
    padding: 5px 0;
    border-bottom: 1px solid #ddd;
}

.block_shopping_cart .username {
    font-weight: 700;
}

.block_shopping_cart .buttons {
    padding: 5px 0;
}

/* shopping cart list*/
.shopping_cart_list {

}

.shopping_cart_list .icon_delete {
    display: inline-block;
    padding: 0;
    background: url("../../images/icon_delete.png") no-repeat 50% 50%;
    width: 16px;
    height: 16px;
}

.shopping_cart_list .icon_delete:hover {
    background-image: url("../../images/icon_delete_hover.png");
}

/* check out */

.review_order {
    padding: 20px;
}

/* common */
input.hasDatepicker{
    background-image: url("../../images/icon_date.png");
    background-position: 99% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
}


/* icons */
.pdf, a.pdf, 
ul.pdf li, 
ul li.pdf {
    padding: 3px 0 3px 25px;
    background: url("../../images/file_pdf.png") no-repeat 0 50%;
    display: inline-block;
}

a.diagram {
    padding: 3px 0 3px 25px;
    background: url("../../images/diagram.png") no-repeat 0 50%;
    display: inline-block;
}

.txt, a.txt, 
ul.txt li, 
ul li.txt {
    padding: 3px 0 3px 25px;
    background: url("../../images/file_txt.png") no-repeat 0 50%;
    display: inline-block;
}

.video, a.video, 
ul.video li, 
ul li.video {
    padding-left: 25px;
    background: url("../../images/file_video.png") no-repeat 0 50%;
    display: inline-block;
}

.cab, a.cab, 
ul.cab li, 
ul li.cab {
    padding-left: 25px;
    background: url("../../images/file_cab.png") no-repeat 0 50%;
    display: inline-block;
}

.exe, a.exe, 
ul.exe li, 
ul li.exe {
    padding-left: 25px;
    background: url("../../images/file_exe.png") no-repeat 0 50%;
    display: inline-block;
}

.bin, a.bin, 
ul.bin li, 
ul li.bin {
    padding: 3px 0 3px 25px;
    background: url("../../images/file_bin.png") no-repeat 0 50%;
    display: inline-block;
}

.xls, a.xls, 
ul.xls li, 
ul li.xls {
    padding: 3px 0 3px 25px;
    background: url("../../images/file_xls.png") no-repeat 0 50%;
    display: inline-block;
}

.doc, a.doc, 
ul.doc li, 
ul li.doc {
    padding: 3px 0 3px 25px;
    background: url("../../images/file_doc.png") no-repeat 0 50%;
    display: inline-block;
}

.xml, a.xml, 
ul.xml li, 
ul li.xml {
    padding: 3px 0 3px 25px;
    background: url("../../images/file_xml.png") no-repeat 0 50%;
    display: inline-block;
}

.zip, a.zip, 
ul.zip li, 
ul li.zip {
    padding: 3px 0 3px 25px;
    background: url("../../images/file_zip.png") no-repeat 0 50%;
    display: inline-block;
}

.compress, a.compress, 
ul.compress li, 
ul li.compress {
    padding: 3px 0 3px 25px;
    background: url("../../images/file_compress.png") no-repeat 0 50%;
    display: inline-block;
}

/* table */

table.article_table {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 10px;
}

table.article_table tbody {
}

table.article_table tr {
    background-color: #fff;
    border-bottom: 1px solid #ddd;
}

table.article_table th, table.article_table tr.headrow, table.article_table tr.headrow:hover{
    background-color: #B1B1B1;
    font-weight: 700;
    color: #fff;
    padding: 8px;
    text-align: left;
}

table.article_table tr.even {
    background-color: #fff;
}

table.article_table tr.odd {
    background-color: #f0f0f0;
}

table.article_table tr td {
    padding: 8px;
}

table.article_table tr td {
}

table.article_table tr:hover, 
table.article_table tr.odd:hover,
table.article_table tr.even:hover {
    background-color: #FFFFEC;
}

table.no_hover tr:hover, 
table.no_hover tr.even:hover {
    background-color: #fff;
}

table.no_hover tr.odd:hover {
    background-color: #f0f0f0;
}

.grey_box  {
    background: #f0f0f0;
    border: 1px solid #ddd;
    padding: 10px;
    margin-bottom: 10px;
}

.overflow_box {
    background: #fff;
    border: 1px solid #ddd;
    padding: 10px;
    overflow: auto;
    height: 80px;
    margin-bottom: 10px;
}


/* step by step */
.step_by_step {
    background: #f0f0f0;
    border: 1px solid #e7e7e7;    
}

.step_by_step ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.step_by_step ul li {
    margin: 0;
    padding: 0;
    float: left;
}

.step_by_step ul li.right {
    float: right;
}

.step_by_step ul li a {
    padding: 7px 20px 8px 25px;
    display: inline-block;
    position: relative;
    border: 1px solid transparent;
    color: #333;
}

.step_by_step ul li a:hover, .step_by_step ul li a.active {
    background: #c8d400;
    border: 1px solid #bac500;
    border-bottom: 1px solid #bac500;
}

.step_by_step ul li a span.arrow {
    position: absolute;
    width: 9px;
    height: 32px;
    right: -9px;
    top: -1px;
    background: url("../../images/icon_arrow_step.png") no-repeat 100% 50%;
    z-index: 999;
}

.step_by_step ul li a:hover span.arrow, .step_by_step ul li a.active span.arrow {
    background: url("../../images/icon_arrow_step_hover.png?v=1") no-repeat 100% 50%;
}

.box_nav {
    border-top: 1px solid #e7e7e7;
    padding: 15px 20px;    
}
/* contact page */
.icon_north_america {
    background-image: url("https://docs.toradex.com/102428-icon-north-america.png");
}

.icon_south_america {
    background-image: url("../../images/icon_south_america.png");
}

.icon_europe {
    background-image: url("https://docs.toradex.com/102427-icon-europe.png");
}

.icon_asia {
    background-image: url("https://docs.toradex.com/102425-icon-asia.png");
}

.icon_envelop {
    background-image: url("https://docs.toradex.com/102426-icon-envelop.png");
}

.icon_distributor {
    background-image: url("https://docs.toradex.com/106625-distributor-icon.png");
}

/* contact map */
.contact_map {
    position: relative;
    text-align: center;
    padding: 0px;
    margin: 15px 0 0 0;
    height: 354px;
}

.contact_map .map {
    border: 1px solid #e7e7e7;
    position: relative;
    padding: 1px 0;

}

.contact_map .map img{
    position: absolute;
    top: 0;
    left: 0;
    border: 1px solid #fff;
}
.contact_map a.point {
    display: inline-block;
    color: #737373;
    background: url("https://docs.toradex.com/102429-icon-point2.png") no-repeat 0 0;
    padding: 17px 0 0 20px;
    position: absolute;
    cursor: pointer;
}

.contact_map a.dis-point {
    display: inline-block;
    color: #737373;
    background: url("https://docs.toradex.com/106578-icon_point3.png") no-repeat 0 0;
    padding: 17px 0 0 20px;
    position: absolute;
    cursor: pointer;
}

.contact_map a.point:hover, .contact_map a.dis-point:hover {
    background-image: url("https://docs.toradex.com/102430-icon-point2-hover.png");
    color: #000;
}

.contact_map a.usa {
    top: 92px;
    left: 221px;
}

.contact_map a.switzerland {
    top: 85px;
    left: 350px;
}

.contact_map a.china {
    top: 125px;
    left: 520px;
}

.contact_map a.vietnam {
    top: 162px;
    left: 498px;
}

.contact_map a.india {
    top: 155px;
    left: 355px;
    background-position: 100% 0;
    padding: 17px 20px 0 0;
}

.addresses .address h3{
    font-size: 1.17em;
    color:#005187;
    font-weight: bolder;
}

.addresses .address .location {
    padding: 0 0 5px;
    border-bottom: 1px solid #e7e7e7;
    font-weight: 700;
}

.addresses .address .contact {
    padding: 5px 0 0 0;
}

.addresses .address .contact .icon_mail {
    background: url(../../images/icon_mail.png) no-repeat 100% 50%;
    display: inline-block;
    padding: 0 17px 0 0;
}

.addresses .address .contact .icon_point {
    background: url(../../images/icon_point3.png) no-repeat 100% 0;
    display: inline-block;
    padding: 0 13px 0 0;
}

.close_map .close {
    background-image:url(../../images/close.png);
    position:absolute;
    right:-15px;
    top:-15px;
    cursor:pointer;
    height:31px;
    width:31px;
    display: none;
}

/* event & exhibition pages */

.scrollable.h290 {
    height: 290px;
}

span.fa { margin-right:5px;}

.event-scrollable { text-align:left; }
.uevent-list  { padding: 0px 20px 10px 20px; }

.left-part { }
.event { padding:15px 20px; border: 1px solid #e5e5e5; background-color: #fff; margin: 0; box-shadow: 0 0 7px rgba(0, 0, 0, 0.15); margin-bottom:20px;}
.event .name {font-size: 16px; margin-bottom: 10px;}
.event .img { text-align: center; margin-bottom: 10px; }
.event .img img { text-align: center; }
.event .desc { margin-bottom: 10px; }
.event .middle-sect { } 
.event .middle-sect .details { }

.event-details { height:150px; background-color:#005892; background:url(../../images/event/calender.png) top right no-repeat #005892; padding: 7px 10px;} 
.event-details-h { font-weight:bold; font-size:13px; color:#FFFFFF; border-bottom: 1px solid #FFFFFF; padding-bottom: 4px; margin-bottom: 5px;}
.event-details-in {}
.event-details-in h4 { color:#FFFFFF; font-weight:bold; font-size: 16px; margin-bottom: 4px; margin-top: 6px;}
.event-details-in .place { color:#FFFFFF; font-style:italic; font-weight:700; height:37px;}
.event-details-in span { color:#FFFFFF; font-weight:700;}
.event-details-in span i { color:#FFFFFF; font-size:17px;}
.event-details .link {text-align: center; margin-top: 3px;}
.event-details .btn {font-size: 11px; }

/* overide toast styles */

.toast-info {
    background-color: #005288 !important;
}

.icon_delete {
    background:url("../../images/icon_delete.png") no-repeat 50% 50%;
    width: 18px;
    height: 18px;
    display: inline-block;
    cursor: pointer;
    float: right;
}

.compare_table .group_row{
    cursor: pointer;
}

.close-column{
    position: absolute;
    right: 1px;
    font-size: 20px;
    top: -7px;
    color: #ff5a00;
}

.hide-list{
    position: absolute;
    top:0;
    left:0;
    width:100%;
}

.show-share-icon{
    z-index:1;
}

.social-sharing-inline{
    position: absolute;
    display: none;
    transition: all 0.3s;
    /* width:200px; */
    padding: 3px 7px;
    border-radius: 5px;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.2);
    border: 1px solid #bbb;
    background-color:#fff;
    height: 30px;
    opacity: 0.7;    
}

.social-sharing-inline:hover{
    opacity: 1;    
}

.social-sharing-inline span{ float:left; margin-right: 10px; }
.social-sharing-inline div{ width:106px; float:left; min-width: 0; }
.social-sharing-inline .cancel{          
    float: right;
    margin-left: 10px;
    font-size: 20px;    
    line-height: 21px;
    text-decoration: none;
}

.icon-mini{
    width:23px;
    height:23px;
    margin-right: 3px;
    display:inline-block;
    background-image: url('../../images/sprite_image_mini.png');
}

.icon-mini-facebook{
    background-position: 0 0;
    
}
.icon-mini-twitter{
    background-position: -23px 0;
    width:22px;
}
.icon-mini-google{
    background-position: -44px 0;
}
.icon-mini-linkedin{
    background-position: -67px 0;
}

.ui-datepicker .ui-datepicker-title{ color:#333; }

.link-list a{ font-weight: bold; margin-right: 15px; display: inline-block; }

line_green1, .line_green2 {
    clear: both;
    background: #C1D82F;
    height: 3px;
    line-height: 3px;
}

#module_features .group_row td{
    font-weight: bold;    
}


button.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #FFF;
    filter: alpha(opacity=20);
    opacity: .2;
}

button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
}

.close:hover{
    opacity: .8;
}

.modal-content{
    overflow: hidden;
}

.modal-content .page-title{ 
    margin-bottom: 0;
    margin-top: 0;
}

.popup .modal-content{
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0); 
    box-shadow: 0 0 0 rgba(0, 0, 0, 0); 
    border:0 none;
}

#lang .modal-body{
    padding:0;
}

.modal-dialog iframe{
    transition: height 0.5s;
    -webkit-transition: height 0.5s; /* For Safari 3.1 to 6.0 */
    height: 75px;
}

.modal{
    overflow: auto;
}

.modal-open {
    overflow-y: auto !important;
}

@media (min-width: 480px) {
    .sm-spcial{
        height:84px;
    }
}

.filter-header {
    background-color:#00508c;
    width:100%;
    margin:0 auto;
    border-radius:0;
    cursor:pointer;
    float: none!important;
    margin-bottom:10px;
}

.filter-header h3 {
    color:#fff;
    margin:0;
}

.filter-header button {
    float:right;
}

.filter-header .filter-toggle {
    border: none;
    border-radius: 0;
    background:none;
}

.filter-toggle {
    position:relative;
    padding:9px 10px;
}

.filter-toggle .icon-bar {
    background-color: #fff;
    height:4px;
}

.filter-toggle-container {
    position:absolute;
    top:2px;
    right:20px;
}

.filter-toggle:focus {
    outline: none;
}

.header-flag {
    display:inline-table;
}
.flag-caption {
    color: #fff;
    font-size: 11px;
    font-weight: normal;
    padding-left: 5px;
    padding-top: 3px;
}

.navbar-collapse.filter {
    padding-left:0;
    padding-right:0;
}

@media (max-width: 768px) {
    .section .form-control {
        float:left;
        width:68% !important;
    }
    .header-flag {
        margin: 10px 0px 5px 0px;
    }
    .form-header {
        padding-left: 0;
    }
}

/* -- Industries Section -- */

.industry-icon {
    width:22%;
    float:left;
}

.industry-copy {
    width:78%;
    float:left;
}

.industry-copy>.page-title {
    margin-top:30px;
}

.industry-copy p {
    margin-right:20px;
}

.industry-icon>img {
    float:left;
}

.industry-points {
    margin-top:20px;
}

.points>img {
        margin-bottom:10px;
    }

@media (max-width: 768px) {
    .industry-icon {
        width:100%;
        text-align:center;
    }
    .industry-copy {
        width:100%;
        text-align:center;
        padding-bottom:20px;
    }
    .industry-icon>img {
    float:none;
    text-align: center;
    }
    
    .industry-copy>.page-title {
    margin-top:5px;
    }
    
    .points {
        margin-bottom:30px;
    }
    
    .points>img {
        margin-bottom:0!important;
    }
}

/* -- Industries Section -- */

.language-select .active {
    background-color: #f4f4f4;
    color: #005187;
}
.logo {
    max-width: 240px;
    padding-bottom: 15px;
}

@media (max-width: 400px) {
    .logo { max-width:180px;}
    .navbar-menu .navbar-header { top:-65px; }
}

.navbar-menu .navbar-nav .dropdown-menu > li.active > a {
    color: #005187;
}

.module>tbody>tr>td {
    padding: 7px;
}